cron:
  - description: "Delete expired postulations"
    url: /postulations/delete-expired
    schedule: 1 of jan 00:10
    target: default
  - description: 'Delete missed contracts'
    url: /currentcontracts/delete-missed
    schedule: 1 of jan 00:10
    target: default
